<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>AGRIBIB</name>
    <default>
        <physics radius="0.83" width="0.42" mass="0.17" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/agriBib/420_85R34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.071" sideDeformOffset="0.952" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="15 34" />
        <innerRim filename="wheels/rims/rim000.i3d" nodeLeft="0|0" nodeRight="0|1"  scale="0.86 0.86 0.86"/>
    </default>
    <configurations>
       <configuration id="dual" >
			<outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="15 34" />        
			<innerRim filename="-" />
		</configuration> 
    </configurations>
</wheel>
